body {
	background-color: white;
}

html {
	background-image: none;
	background-color: white;
}

.widget {
	background-color: white;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.widget .size-sm,
.hosted .size-sm {
	width: 100px;
}

.widget .size-ss,
.hosted .size-ss {
	float: left;
	margin-right: 6px;
}

.widget textarea,
.hosted textarea {
	height: 120px;
}

.hosted{
    padding-top: 20px;
}
.hosted .size-sm,
.hosted .size-ss,
.hosted .form-control,
.hosted textarea {
    background-color: white !important;
}

.fundo-cinza{
    background-color: #F1F1EF;
}

/*

.widget .control-group {
	margin-bottom: 10px;
}

.widget input.span1, .widget input.span2, .widget input.span3 {
	margin-top: 0;
}

.widget button {
	font-family: Arial, Helvetica, sans-serif;
}

.widget button, .widget label {
	font-size: 12px;
}

.widget textarea {
	height: 120px;
}

@media (max-width: 767px) {
	input[class*="span1"] {
		width: 30px;
		float: left;
		margin-right: 5px;
	}
	input[class*="span2"] {
		width: 82px;
	}
}

*/

.pergunta-repolitica {
	margin-left: -20px;
	margin-right: -20px;
}

.pergunta-repolitica input[type=text], .pergunta-repoliticainput[type=password],  .pergunta-repolitica input[type=email],  .pergunta-repolitica textarea {
	background-color: #f2f2f3;
	border: 1px solid #d8d5cc;
	font-size: 14px;
	font-family: Helvetica Neue, Arial, sans-serif;
	color: #565656;
}

.pergunta-repolitica label {
	font-family: Rokkitt, 'Courier, Courier, Courier, Courier, Courier, Courier New', Georgia, serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

.btn-primary {
	background-color: #00b100;
	border: 1px solid #709900;
	margin-bottom: 0;
	margin-top: 0;
	border-radius: 4px;
	font: 400 13px Montserrat, Arial, sans-serif;
	text-transform: uppercase;
	padding-right: 40px;
	padding-left: 40px;
	background-image: none;
}

.btn-primary:hover {
	background-color: #008500;
}